.p-mv.is-2602ver {
  background: #5ECBD6;
}
@media (min-width: 769px) {
  .p-mv.is-2602ver {
    padding-top: 2.5rem;
  }
}

.p-mv.is-2602ver .p-mv__contents {
  width: min(87.69vw, 21.38rem);
}
@media (min-width: 769px) {
  .p-mv.is-2602ver .p-mv__contents {
    width: min(92.31%, 960px);
  }
}

@media (min-width: 769px) {
  .p-sec1-3 .p-sec1__thumb img {
    margin-left: 0;
    width: 100%;
  }
}